<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button color="secondary"></ion-menu-button>
    </ion-buttons>
    <ion-title>
        <ion-text color="light">
          <ion-text color="light" class="fw700">Calendar</ion-text>
        </ion-text>
    </ion-title>
    <ion-buttons slot="end">
      <ion-button size="small" shape="round" color="medium" (click)="showNotifications()">
        <ion-icon name="notifications"></ion-icon>
        <ion-badge color="danger" slot="end">2</ion-badge>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>  
</ion-header>
<ion-content>
</ion-content>
  